

/** main
------------------------------------------------------------------ */

body {
	color: 						#163642;
	font-family:				Helvetica, Arial, sans-serif;
	font-size:					12px;
	margin: 					0;
	padding: 					0;
	background:					#009037 url("../images/bg.jpg") repeat-x;
	background-position:		top center;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #e3f3f8; margin: 20px 0; padding: 0; }

input, select { vertical-align: middle; }


/** layout
------------------------------------------------------------------ */
div#wrapper {
	width:						980px;
	margin: 					0 auto;
	padding: 					0;
	background:					#FFFFFF url("../images/bg-top.gif") no-repeat;
	background-position:		top left;
	overflow:					hidden;
}

div#top-bar {
	width:						980px;
	height:						165px;
	margin: 					0;
	padding: 					0;
}

div#shoplinks {
	width:						980px;
	height:						52px;
	margin: 					0;
	padding: 					18px 0 0 0;
}

div#memberlinks {
	width:						500px;
	margin: 					0;
	padding: 					0 10px 0 0;
	float:						right;
	text-align:					right;
}

div#main-bar {
	width:						980px;
	height:						95px;
	margin: 					0;
	padding: 					0;
	clear:						both;
	overflow:					hidden;
}

div#logo {
	width:						240px;
	height:						95px;
	margin: 					0 0 0 20px;
	padding: 					0;
	float:						left;
}

div#navigation {
	width:						500px;
	height:						65px;
	margin: 					30px 20px 0 0;
	padding: 					0;
	float:						right;
}

div#feature {
	width:						980px;
	height:						410px;
	margin: 					0;
	padding: 					0;
	background:					#FFFFFF url("../images/feature.jpg") no-repeat;
	background-position:		top left;
	clear:						both;
}

div#btn-boys {
	width:						152px;
	height:						152px;
	margin: 					247px 0 0 80px;
	padding: 					0;
	float:						left;
}

div#btn-girls {
	width:						152px;
	height:						152px;
	margin: 					70px 0 0 265px;
	padding: 					0;
	float:						left;
}

div#btn-animals {
	width:						152px;
	height:						152px;
	margin: 					200px 0 0 80px;
	padding: 					0;
	float:						left;
}

div#content {
	width:						940px;
	margin: 					0 0 0 20px;
	padding: 					0;
	clear:						both;
	overflow:					hidden;
}

div#content-welcome {
	width:						400px;
	margin: 					0 40px 0 20px;
	padding: 					0;
	float:						left;
}

div#content-news {
	width:						200px;
	margin: 					0;
	padding: 					0;
	float:						left;
}

div#content-sidebar {
	width:						220px;
	height:						250px;
	margin: 					0 0 0 20px;
	padding: 					0 0 0 30px;
	float:						left;
	background:					url("../images/btn-sidebar.jpg") no-repeat;
	background-position:		top left;
}

div#footer {
	width:						980px;
	margin: 					0;
	padding: 					40px 0 20px 0;
	clear:						both;
	background:					#009037 url("../images/bg-base.gif") no-repeat;
	background-position:		top;
	overflow:					hidden;
}

div#footer-title {
	width:						980px;
	margin: 					0;
	height:						98px;
	padding: 					0;
	clear:						both;
	background:					#009037 url("../images/contact.gif") no-repeat;
	background-position:		top right;
	border-bottom:				1px solid #008027;
}

div#footer-symbols {
	width:						25px;
	margin: 					0;
	padding: 					20px 0 0 40px;
	float:						left;
}

div#footer-details {
	width:						300px;
	margin: 					0;
	padding: 					20px 0 0 0;
	float:						left;
}

div.footer-links {
	margin: 					0;
	padding: 					20px 40px 0 0;
	float:						right;
}

div#applesearch {
	float:						left;
	clear:						both;
	padding: 					10px 0 0 32px;
}

/** layout inside
------------------------------------------------------------------ */
div#feature-inside {
	width:						980px;
	height:						155px;
	margin: 					24px 0 0 0;
	padding: 					0;
	background:					#75e1ff url("../images/feature-inside.jpg") no-repeat;
	background-position:		top left;
	clear:						both;
}

div#feature-heading {
	width:						500px;
	float:						left;
	margin:						46px 0 0 50px;
	padding: 					0;
}

div#cartlinks {
	width:						300px;
	margin: 					0;
	padding: 					11px 20px 0 0;
	float:						right;
	text-align:					right;
}

div#submenu {
	width:						200px;
	margin: 					10px 20px 0 0;
	padding: 					0;
	float:						right;
	background:					#ebf7fa url("../images/bg-submenu.gif") repeat-y;
	background-position:		center;
}

div#content-text {
	width:						650px;
	margin: 					20px 40px 0 0;
	padding: 					0;
	float:						right;
	min-height:					220px;
}

div#content-shop {
	width:						920px;
	margin: 					5px 0 0 0;
	padding: 					0;
	clear:						both;
	min-height:					220px;
}

div#shop-heading {
	width:						940px;
	overflow:					hidden;
	margin: 					0;
	padding: 					0;
	clear:						both;
	border-bottom:				1px solid #e3f3f8;
	background:					#ffffff url("../images/bg-shop-title.gif") repeat-x;
	background-position:		bottom;
}

div#shop-products {
	width:						920px;
	overflow:					hidden;
	margin: 					0;
	padding: 					40px 0 0 20px;
	clear:						both;
}

div#shop-category {
	width:						70px;
	margin: 					0;
	padding: 					0 0 0 30px;
	float:						left;
}

div#shop-title {
	width:						520px;
	margin: 					0;
	padding: 					0 0 0 30px;
	float:						left;
}

div#refinelist {
	width:						300px;
	text-align:					right;
	margin: 					0;
	padding: 					70px 50px 0 0;
	float:						right;
}

div#cart-table {
	width:						880px;
	overflow:					hidden;
	margin: 					0;
	padding: 					0 0 0 10px;
	clear:						both;
}

/** text
------------------------------------------------------------------ */
p {
	font-family:				Helvetica, Arial, sans-serif;
	font-size:					12px;
	line-height:				20px;
	padding-bottom:				10px;
}

a {
	color:						#00a2ff;
	text-decoration:			none;
}

a:hover {
	color:						#006cd1;
	text-decoration:			none;
}

p strong {
	font-weight:				bold;
}

p em {
	font-style:					italic;
}

div#feature-inside h1 {
	font-size:					30px;
	color:						#00a2ff;
	line-height:				10px;
	padding:					0;
}

div#feature-inside p {
	color:						#00a2ff;
}

div#content h2 {
	font-size:					26px;
	color:						#00a2ff;
	padding:					0 0 15px 0;
}

div#content h3 {
	font-size:					18px;
	font-weight:				normal;
	line-height:				18px;
	color: 						#163642;
	padding:					10px 0 6px 0;
}

div#content h4 {
	font-size:					14px;
	font-weight:				bold;
	line-height:				18px;
	color: 						#163642;
}

div#content-text ul {
	margin: 					0 0 20px 0;
}

div#content-text ul li {
	padding: 					2px 0px 2px 17px;
	margin: 					0;
	line-height:				18px;
	list-style: 				none;
	color: 						#163642;
	background: 				url("../images/bullet.gif") no-repeat 0em 0.2em;
}

div#content-text ul li ul {
	padding: 					0;
	margin: 					3px 0 0 0;
}

div#content-text ul li ul li {
	padding: 					2px 0px 2px 17px;
	margin: 					0;
	line-height:				18px;
	background: 				url("../images/bullet.gif") no-repeat 0em 0.7em;
}

div#content-text ol {
	margin: 					0 0 20px 0;
}

div#content-text ol li {
	padding: 					2px 0px 2px 5px;
	margin: 					0 0 0 20px;
	line-height:				18px;
	color: 						#163642;
	list-style: 				decimal;
}


div#content-welcome h2 {
	font-size:					26px;
	color:						#00a2ff;
	padding:					0 0 5px 0;
}

div#footer-title h2 {
	font-size:					26px;
	color:						#00360e;
	padding:					50px 0 15px 40px;
}

div#footer p {
	color:						#00360e;
}

div#footer a {
	color:						#00360e;
}

div#footer a:hover {
	color:						#000000;
}

div#footer-symbols p {
	color:						#00360e;
	font-weight:				bold;
}

div.footer-links p strong {
	font-weight:				bold;
}

div#content-welcome ul li {
	padding: 					8px 0px 0 22px;
	margin: 					0;
	list-style: 				none;
	color: 						#163642;
	background: 				url("../images/arrow-round.gif") no-repeat 0em 1.6em;
}

div#content-news ul li {
	padding: 					13px 0 9px 0;
	margin: 					0;
	list-style: 				none;
	border-top:					1px solid #e3f3f8;
}

div#content-news ul li.last {
	padding: 					20px 0px 0 22px;
	margin: 					0;
	list-style: 				none;
	background: 				url("../images/arrow-round.gif") no-repeat 0em 2.6em;
}

div#submenu ul li {
	padding: 					9px 0px 0px 35px;
	margin: 					0;
	list-style: 				none;
	border-top:					1px solid #e2f2f8;
	background: 				url("../images/arrow-round-blue.gif") no-repeat 1.0em 0.8em;
}

div#submenu ul li.last {
	padding: 					9px 0px 0px 30px;
	margin: 					0;
	border:						none;
	list-style: 				none;
	background: 				url("../images/bg-submenu-base.gif") no-repeat 0 0;
}

div#latest-news ul li {
	padding: 					0;
	margin: 					0;
	list-style: 				none;
	background:					none;
}

div#latest-news hr {
	margin: 					5px 0 20px;
}

div#submenu h2 {
	padding: 					1px 0px 5px 18px;
	margin: 					0;
}

div#content-news p {
	padding: 					0;
	margin: 					0;
	color:						#163642;
	font-size:					12px;
	line-height:				20px;
}

div#content-news h5 {
	padding: 					0;
	margin: 					0;
	font-size:					12px;
	line-height:				20px;
	font-weight:				bold;
}

div#content-news h5 a {
	color:						#00a2ff;
	text-decoration:			none;
}

div#content-news h5 a:hover {
	color:						#0083ba;
	text-decoration:			none;
}

div#cartlinks p,
div#memberlinks p {
	font-size:					12px;
	padding:					2px 0 0 0;
	line-height:				12px;
}

div#cartlinks ul li,
div#memberlinks ul li {
	padding: 					0 10px 0 10px;
	margin: 					0px;
	list-style: 				none;
	float:						right;
	border-right:				1px solid #57c3e1;
}

div#cartlinks ul li.last,
div#memberlinks ul li.last {
	border-right:				none;
}

div#textarea-content ul li {
	padding: 					2px 0px 2px 20px;
	margin: 					0px;
	line-height:				18px;
	list-style: 				none;
	color: 						#163642;
	background: 				url("../Images/bullet.gif") no-repeat 0em 0.7em;
}

div#content-news hr {
	display:					none;
}

/** forms
------------------------------------------------------------------ */
input {
	color:						#163642;
	background-color: 			#ebf7fa;
	font-size:					12px;
	font-family:				Arial, Helvetica, sans-serif;
	border:						1px solid #e2f2f8;
	padding: 					4px 5px 4px 5px;
	margin:						0 0 1px 0;
}

input.submit,
input.cat_button {
	color:						#FFFFFF;
	background-color: 			#df479a;
	font-size:					12px;
	font-family:				Arial, Helvetica, sans-serif;
	font-weight:				bold;
	border:						1px solid #d4308a;
	padding: 					7px 8px 7px 8px;
	margin:						0 0 0 3px;	
}

input.button,
input.submit-small {
	color:						#FFFFFF;
	background-color: 			#df479a;
	font-size:					12px;
	font-family:				Arial, Helvetica, sans-serif;
	font-weight:				bold;
	border:						1px solid #d4308a;
	padding: 					3px 5px 3px 5px;
	margin:						0 0 0 3px;	
}

select {
	color:						#163642;
	background-color: 			#ebf7fa;
	font-size:					12px;
	border:						1px solid #e2f2f8;
	font-family:				Arial, Helvetica, sans-serif;
	padding: 					4px 5px 4px 5px;
}

textarea {
	color:						#163642;
	background-color: 			#ebf7fa;
	font-size:					12px;
	border:						1px solid #e2f2f8;
	font-family:				Arial, Helvetica, sans-serif;
	padding: 					4px 5px 4px 5px;
}

div#refinelist select {
	color:						#16365b;
	background-color: 			#44b8ea;
	font-size:					12px;
	border:						1px solid #27aae2;
	font-family:				Arial, Helvetica, sans-serif;
	padding: 					4px 5px 4px 5px;
}

/** tables
------------------------------------------------------------------ */
.contact-form p {
	color:						#b1b1b1;
	padding:					0;
	margin:						0;
}

.contact-form td {
	vertical-align:				top;
}

.contact-form-wide {
	width:						30px;
}